Subject: Re: [PATCH v2] net: ocelot: fix wrong time_after usage

From: Jakub Kicinski <[email-masked]>
Date: Thu, 26 May 2022 20:42:25 -0700

On Mon, 23 May 2022 16:00:04 +0200 Clément Léger wrote:
> > If you're looking at me, I don't have the hardware to test, sorry.
> > Frame DMA is one of the components NXP removed when building their DSA
> > variants of these switches. But the function is called once or twice per
> > NAPI poll cycle, so it's worth optimizing as much as possible.
> > 
> > Clement, could you please do some testing? The patch that Andrew is
> > talking about is 35da1dfd9484 ("net: dsa: mv88e6xxx: Improve performance
> > of busy bit polling").  
> 
> Ok, I'll have to wake up that ocelot board but I'll try to do that.

We can't hold it in PW for much longer, please repost once tested.